/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2011, 2013 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

.espot_wrapper {
	padding: 5px;
}

	.espot_wrapper > .espot_content_wrapper {
		width: 100%;
		position: relative;
		overflow: none;
		z-index: 1;
		padding: 0;
	}

.primaryESpotContainer {
	position: relative;
	overflow: hidden;
	height: 212px;
}

	.primaryESpotContainer > .pageIndicator {
		position: absolute;
		bottom: 5px;
		z-index: 10;
	}
	
.primaryESpot {	
	overflow: hidden;
	text-align:center;
}

.primaryESpot>img{	
	width:100%;
	/*max-width:800px;*/
	margin-top:-1px;
}

.homepage-hero-unit{	
	width:100%;
	/*max-width:800px;*/
	margin-top:-1px;
}

.homepage-hero-unit>img{	
	height: auto;
}

.homepage-hero-unit>a>img{
	height: auto;
}


.heroBanner-wrap>div{height:100%;background-size:100%;padding: 20px; background-repeat: no-repeat;} 

@media screen and (max-width: 320px) { 
	.heroBanner-wrap{height:200px}
}

@media screen and (min-width: 320px) and (max-width: 640px) { 
	.heroBanner-wrap{height:185px}
}

@media screen and (min-width: 640px) and (max-width: 800px) { 
	.heroBanner-wrap{height:300px}
}

@media screen and (min-width: 800px) and (max-width: 1080px) { 
	.heroBanner-wrap{height:400px}
}
	.primaryESpot > div {
/*		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */
	}

.secondaryESpotContainer {
	margin: 10px 0px;
	height: 58px;
}
.secondaryESpot {
	float: left;
	width: 50%;
	height: 135px;
	padding: 0px 5px 0px 5px;
	overflow: hidden;
}

	.secondaryESpot > div {
/*		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */
	}
	
	section.text_and_cta {
		margin-right: 5%;
	}
	
	div.cta_view_details, div.viewcart > a {
		border: 0 solid #FFF;
		border-radius: 0 5px 0 5px;
		color: #FFF;
		cursor: pointer;
		display: inline-block;
		font-size: 0.750em;
		font-weight: bold;
		line-height: 2.5em;
		padding: 0 1em;
		text-align: center;
		font-family: "HPSimplified",arial;
		background: none repeat scroll 0 0 #0096D6;
		color: #FFF;
}

div.cta_view_details > a {
color: white;
}
